<ion-view view-title="Explore selecionado" ng-controller="ListCategoryFeedListNewsCtrl">

  <ion-content class="explore-list">
        <nav class="follow-explore">
            <span class="name">{{category_feed.name}}</span>
            <!--<a class="follow" href="">Seguir</a>-->
        </nav>

        <ion-refresher on-refresh="doRefresh()" pulling-icon="ion-load-d" spinner="ios-small"></ion-refresher>

        <ion-list>

            <span ng-show="!flagFeeds" style="margin-top: 45%;text-align: center;float: left;width: 100%;font-size: 20px;color: #ff0000">
                Sem Notícias
            </span>

            <a ng-show="flagFeeds" class="explore-content" href="#/tab/explore/explore-news/{{feed.id}}" ng-repeat="feed in new_feeds">
                <div class="explore-infos" ng-class="{'explore-image' : activity.image !== ''}">
                    <h5 class="explore-title">{{feed.title}}</h5>
                    <p class="explore-text">{{feed.text}}</p>
                    <p class="explore-date">
                        <i class="ion-ios-clock-outline"></i>{{feed.date_published | date: "dd/MM/yy hh:mm a"}}
                    </p>
                </div>
                <img class="explore-picture" ng-if="feed.image.thumb_100_100.url !== null" width="70" height="70" src="{{feed.image.thumb_100_100.url}}">
            </a>

            <ion-infinite-scroll
                    ng-if="hasMoreData"
                    on-infinite="loadMore()"
                    distance="10%">
                </ion-infinite-scroll>


        </ion-list>

    </ion-content>
</ion-view>


